/*
SUMO SELECT */
.SumoSelect > .optWrapper.open {
    top: 40px;
}
.SumoSelect > .CaptionCont > label > i {
    background-image: url(../img/hg_image_spite3-pointers.png);
    background-position: 0px -696px;
    width: 16px;
    height: 16px;
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    margin: auto;
}

/* SEARCH TYPE DROP DOWN
*/
.search-container ul{
   margin-bottom:5px;
}
.search-container ul.hg-select-menu, .search-container ul.hg-select-menu-commercial{
	display: none;
	height: auto;	
	clear: both;
	margin-bottom: 0px;
    border: 1px solid #e0e0e0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    padding: 3px 0;
    margin-top: 0px;
    position: absolute;
    background: #fff;
    max-height: 224px;
    overflow-y: auto;
    z-index: 100;
    font-size: .875em;
    box-shadow: 0 2px 0 rgba(0,0,0,.2);
    width:88px;
}
.search-container ul.hg-select-menu li, .search-container ul.hg-select-menu-commercial li {
   
    margin: 0 3px;
    border-radius: 4px;
    position: relative;
    -webkit-transition-duration: .2s;
    -moz-transition-duration: .2s;
    -o-transition-duration: .2s;
    transition-duration: .2s;
    float:none;
    display:block;
	padding: 7px 7px;
	color: rgb(57,48,132);
    font-weight: 400;
	font-size: 1em;
	cursor:pointer;
}

.col-left{
    width:750px;
}

.search-container ul.hg-select-menu li:hover, .search-container ul.hg-select-menu-commercial li:hover {
    background:rgb(245,245,245);
}

/*
* SEARCH TEXT
*/
/*
.search-panel form #searchText {
    width: 720px;
    height: 55px;
    box-sizing: border-box;
    margin-left: -4px;
    border-left: 1px solid rgb(210,210,210);
    border-radius: 0px;
} */

/*
* NEW SEARCH FORM
*/
.search-panel div.form {
    display: inline-block;
    vertical-align: top;
    width: 853px;
}
.search-container form div.form {
    height: auto;
}
.search-container div.form {
    display: inline-block;
    padding: 0;
    margin: 0;
    height: auto;
    clear: both;
    position: relative;
    background:#ffffff;
    
    }
    
    .search-container div.custom-form{
        /* additions */          
            width:100%;
    }   


    
.search-panel div.form .search-btn{
	display: inline-block;
	vertical-align: top;
	color: rgb(255,255,255);
	font-size: 16px;
	font-weight: 500;
	width: 137px;
	height: 55px;
	box-sizing: border-box;
	background-color: rgb(107,103,212);
	float:right;
        border-top-left-radius: 0;
        border-bottom-left-radius: 0;
        border-top-right-radius: 0px;
        border-bottom-right-radius:0px;
        padding:0px;        
        
}
.search-panel div.form .search-btn:hover {
    background-color: rgb(57,48,132);
}

.search-panel div.form .custom-search-text, .search-panel div.form .custom-search-text, .search-container input.custom-search-text{
        margin-left: 0px;
        width: 795px;       
        outline:0px;
        border-radius: 3px;
}

.search-panel div.form #searchText {
    width: 720px;
    height: 55px;
    box-sizing: border-box;
    margin-left: -4px;
    border-left: 1px solid rgb(210,210,210);
    border-radius: 0px;
    padding:0px 10px;
}
.padding-t20{
    padding-top:20px;
}
.free-advertise{
       font-size: .8771em;
	margin: 12px 0 0;
	color: white;	
	line-height: normal;
        display: inline-block;
        outline:0;
}
.refine-search-garage{
    width: 788px;
}


/*
* FIND AND AGENT FORM
*/
.search-container div.agent-custom-form{
        /* additions */          
            width:100%;
            background:#ffffff;
}   
.search-panel div.agent-custom-form #searchText{
    width: 380px;
    height: 55px;
    display: inline-block;  
    margin-left:0px;
    padding-right: 0px;
}
.separator-div{
    display: inline-block; 
    color:#7a7a7a;
    text-align: center;
    background:#ffffff;
    padding: 0px 5px;    
    margin: 0px;
    position: relative;
    top:7px;
    /*width: 25px;*/
    
}
.separator-div .separator-text{
    background:#d2d2d2;
    color:#3c3c3c;
    padding:0px;   
    display: block;
    font-size: 14px;
    font-weight: bold;
    position: relative;
}
.st-2:after { 
        position: absolute;
        content: "";
        left: 50%;
        top: 16px;
        height: 11px;
        width: 0;
        border-right: 1px #9c9c9c solid;

}
.st-1:before { 
        position: absolute;
        content: "";
        left: 50%;
        bottom: 16px;
        height: 12px;
        width: 0;
        border-right: 1px #9c9c9c solid;

}

.search-panel div.agent-custom-form .find-agent-name{
    width: 380px;
    height: 55px;
    display: inline-block;  
    box-sizing: border-box; 
    border-radius: 0px;
    padding:0px 10px;
}
/*
*END FIND AN AGENT
*/
